html { font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }
body { margin: 0; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary { display: block; }
[hidden],
template { display: none; }
a { background: transparent; }
a:active,
a:hover { outline: 0; }
img { border: 0; }
@media print {
* { text-shadow: none !important;
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important; }
a,
  a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
a[href^="javascript:"]:after,
  a[href^="#"]:after { content: ""; }
tr,
  img { page-break-inside: avoid; }
img { max-width: 100% !important; }
}
* { -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
*:before,
*:after { -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
html { font-size: 10px; }
body { font-family: "Poppins", serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  color: #616161;
  background: #fff;
  overflow-x: hidden; }
a { color: #464646;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease; }
a:hover, a:focus { color: #002b46;
  outline: 0; }
a:focus { outline: 0;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }
img { vertical-align: middle; }
a:focus, a:active { outline: none !important; }
#apus-main-content, #apus-footer { overflow: hidden;
  position: relative;
  z-index: 1; }
::-moz-selection { color: #fff;
  background: #002b46; }
::selection { color: #fff;
  background: #002b46; }
body { letter-spacing: 0.2px; }
#searchverlay { background: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  z-index: 2;
  visibility: hidden; }
[class*="radius"] { overflow: hidden; }
#back-to-top { position: fixed;
  z-index: 99;
  bottom: 30%;
  right: 30px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background: #003b60;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s; }
#back-to-top:hover { color: #fff;
  background: #499306; }
#cboxWrapper #cboxMiddleLeft,
#cboxWrapper #cboxMiddleRight,
#cboxWrapper #cboxTopLeft,
#cboxWrapper #cboxTopCenter,
#cboxWrapper #cboxTopRight,
#cboxWrapper #cboxBottomLeft,
#cboxWrapper #cboxBottomCenter,
#cboxWrapper #cboxBottomRight { display: none; }
#cboxWrapper #cboxContent { position: relative; }
#cboxWrapper #cboxContent #cboxClose { position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  color: #fff;
  background: #f65b47;
  text-transform: uppercase;
  width: 80px;
  height: 60px;
  text-indent: 0; }
#cboxWrapper #cboxContent #cboxClose:hover, #cboxWrapper #cboxContent #cboxClose:active { background: #f5452f; }
#reviews #comments { margin: 0;
  padding: 30px 0 0; }
#comments { padding: 30px 0 0; }
#comments #reply-title { margin: 0; }
.kc_single_image { position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease; }
.kc_single_image img { display: inline-block; }
@media (max-width: 767px) {
#wrapper-container { overflow: hidden; }
#back-to-top { bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px; }
}
img { max-width: 100%;
    height:auto; }
@charset "UTF-8";*,.kc-col-container,.kc-container,.kc-elm { box-sizing:border-box }
div { display:block }
.kc-elm { float:left;width:100% }
.kc_col-sm-6 { width:50% }
.kc_col-sm-12 { width:100% }
.kc-container { width:100%;max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px }
.kc-row-container:not(.kc-container) { padding-left:0;padding-right:0;width:100%;max-width:100% }
.kc_single_image img { max-width:100%;display:inline-block }
.kc_row:not(.kc_row_inner) { clear:both;float:left;width:100% }
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner { margin-left:-15px;margin-right:-15px;clear:both }
.kc_row.kc_row_inner { width:calc(100% + 30px) }
.kc_column,.kc_column_inner { min-height:1px;position:relative;padding-right:15px;padding-left:15px;float:left }
.kc_row_inner>div.kc_column_inner:only-child { width:100% }
.kc_clfw { width:100%!important;clear:both!important;display:block!important;height:0!important;padding:0!important;margin:0!important }
section[data-kc-fullheight] { min-height:100vh }
html body section[data-kc-parallax=true] { background-position:50% 0;background-repeat:no-repeat!important;background-attachment:fixed!important }
section[data-kc-fullwidth] { margin-left:0!important;margin-right:0!important;position:relative;box-sizing:content-box }
body section[data-kc-equalheight=true],body section[data-kc-equalheight=true]>.kc-container,body section[data-kc-equalheight=true]>.kc-container .kc-wrap-columns { display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100% }
body div.kc_row_inner[data-kc-equalheight=true] { width:calc(100% + 30px);flex-wrap:wrap }
body section[data-kc-fullheight=middle-content],body section[data-kc-fullheight=middle-content]>.kc-container,body section[data-kc-fullheight=middle-content]>.kc-row-container { display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;align-content:center }
body section[data-kc-equalheight=true]>.kc-container .kc-wrap-columns { flex-wrap:wrap;margin-left:initial;margin-right:initial }
@media screen and (min-width:999px) {
.kc-row-container .kc-wrap-columns,.kc_row_inner { display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;flex-wrap:wrap }
.kc-row-container.kc-container .kc-wrap-columns,.kc_row_inner { width:calc(100% + 30px) }
}
@media screen and (max-width:767px) {
.kc_column,.kc_column_inner { width:100% }
div.kc_row { display:block }
}
.kc-countdown-timer span.group,.kc_button { padding:10px 20px;color:#FFF;display:inline-block }
.kc_button { transition:background-color .3s ease 0s,color .3s ease 0s,border-radius .3s ease 0s;white-space:nowrap;text-decoration:none;font-size:14px;background-color:#1E73BE }
.kc_single_image,.kc_single_image figure { position:relative }
.kc_single_image { max-width:100%;width:100%;line-height:0 }
.kc_single_image>a { width:100%;float:left;position:relative }
img:is([sizes=auto i],[sizes^="auto," i]) { contain-intrinsic-size:3000px 1500px }
:root { --wp-block-synced-color:#7a00df;--wp-block-synced-color--rgb:122,0,223;--wp-bound-block-color:var(--wp-block-synced-color);--wp-editor-canvas-background:#ddd;--wp-admin-theme-color:#007cba;--wp-admin-theme-color--rgb:0,124,186;--wp-admin-theme-color-darker-10:#006ba1;--wp-admin-theme-color-darker-10--rgb:0,107,160.5;--wp-admin-theme-color-darker-20:#005a87;--wp-admin-theme-color-darker-20--rgb:0,90,135;--wp-admin-border-width-focus:2px }
@media (min-resolution:192dpi) {
:root { --wp-admin-border-width-focus:1.5px }
}
:root { --wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px }
#end-resizable-editor-section { display:none }
html :where([style*=border-color]) { border-style:solid }
html :where([style*=border-top-color]) { border-top-style:solid }
html :where([style*=border-right-color]) { border-right-style:solid }
html :where([style*=border-bottom-color]) { border-bottom-style:solid }
html :where([style*=border-left-color]) { border-left-style:solid }
html :where([style*=border-width]) { border-style:solid }
html :where([style*=border-top-width]) { border-top-style:solid }
html :where([style*=border-right-width]) { border-right-style:solid }
html :where([style*=border-bottom-width]) { border-bottom-style:solid }
html :where([style*=border-left-width]) { border-left-style:solid }
html :where(img[class*=wp-image-]) { height:auto;max-width:100% }
:root { --wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgb(6,147,227) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgb(252,185,0) 0%,rgb(255,105,0) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgb(255,105,0) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0); }
:where(body) { margin: 0; }
.is-layout-flex > :is(*, div) { margin: 0; }
.is-layout-grid > :is(*, div) { margin: 0; }
body { padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px; }
#rs-demo-id {  }
.text-theme,a:hover,a:active { color: #008e96; }
#back-to-top,.date,.bg-theme-second,.btn-theme-second { background: #9dd3cf; }
body, p {  }
.prenota .text-theme, a:hover, a:active { color:white; }
.kc-container { max-width:1170px; }
@media only screen and (min-width:1000px) and (max-width:5000px) {
.s-596412 { width:100%; }
.s-128789 { width:100%; }
.s-142351 { width:50%; }
.s-117844 { width:50%; }
}
.s-518523 .kc-container { max-width:100%; }
.s-518523 { background:linear-gradient(rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), transparent url(/immagini/corpo-umano-kinesiologia-scaled-scaled-1.jpg) center center/cover no-repeat scroll; }
.s-142351 { margin:0px 0px 0px 0px; }
.s-759278 { text-align:center; }
.s-759278 img { background-color:rgba(255, 255, 255, 0.63);box-shadow:5px 5px #008e96;;height:300px;vertical-align:middle;padding:10px 10px 10px 10px; }
.s-210210 .kc_button { background-color:#008e96; }
.s-210210 { text-align:center; }
.s-210210 .kc_button:hover { color:#008e96;background-color:rgba(255, 255, 255, 0);border:2px solid #008e96; }
.s-117844 { padding:x x x x; }
.s-710565 { text-align:center; }
.s-710565 img { background-color:rgba(255, 255, 255, 0.63);box-shadow:5px 5px #008e96;;height:300px;vertical-align:middle;padding:10px 10px 10px 10px; }
.s-96153 .kc_button { background-color:#008e96; }
.s-96153 { text-align:center; }
.s-96153 .kc_button:hover { color:#008e96;background-color:rgba(255, 255, 255, 0);border:2px solid #008e96; }
@media only screen and (max-width:479px) {
.s-369000 { display:none; }
}
.apus-page-loading,#loader,.loader-section { display:none!important }
body { overflow:visible!important }